<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_pic_delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="7dp"
        android:padding="10dp"
        android:src="@mipmap/ic_pic_delete" />

    <TextView
        android:id="@+id/tv_select_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:textColor="@color/blue_text_color"
        android:textSize="@dimen/text_15"
        tools:text="@string/chat_pics_select_count" />

    <ImageView
        android:id="@+id/iv_pic_share"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_margin="7dp"
        android:padding="10dp"
        android:src="@mipmap/ic_pic_share" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.6dp"
        android:background="@color/underline_color" />

</RelativeLayout>